Skip to main content
GET
{base_url}
/
admin
/
audit
/
detail
Error
A valid request URL is required to generate request examples
{
  "alias_used": true,
  "auth_key_id": "<string>",
  "auth_method": "<string>",
  "cache_type": "<string>",
  "client_ip": "<string>",
  "data": {
    "api_key_hash": "<string>",
    "error_code": "<string>",
    "error_message": "<string>",
    "failover": {
      "target_model": "<string>"
    },
    "max_tokens": 123,
    "request_body": "<unknown>",
    "request_body_too_big_to_handle": true,
    "request_headers": {},
    "response_body": "<unknown>",
    "response_body_too_big_to_handle": true,
    "response_headers": {},
    "temperature": 123,
    "user_agent": "<string>",
    "workflow_features": {
      "audit": true,
      "budget": true,
      "cache": true,
      "fallback": true,
      "guardrails": true,
      "usage": true
    }
  },
  "duration_ns": 123,
  "error_type": "<string>",
  "id": "<string>",
  "method": "<string>",
  "path": "<string>",
  "provider": "<string>",
  "provider_name": "<string>",
  "request_id": "<string>",
  "requested_model": "<string>",
  "resolved_model": "<string>",
  "status_code": 123,
  "stream": true,
  "timestamp": "<string>",
  "usage": {
    "cache_write_input_tokens": 123,
    "cached_input_ratio": 123,
    "cached_input_tokens": 123,
    "entries": 123,
    "estimated_cached_characters": 123,
    "input_tokens": 123,
    "output_tokens": 123,
    "total_tokens": 123,
    "uncached_input_tokens": 123
  },
  "user_path": "<string>",
  "workflow_version_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://gomodel.enterpilot.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

log_id
string
required

Audit log entry ID

Response

OK

alias_used
boolean
auth_key_id
string
auth_method
string
cache_type
string
client_ip
string
data
object

Data contains flexible request/response information as JSON

duration_ns
integer

DurationNs is the request duration in nanoseconds

error_type
string
id
string

ID is a unique identifier for this log entry (UUID)

method
string
path
string
provider
string

canonical provider type used for routing and filters

provider_name
string
request_id
string

Extracted fields for efficient filtering (indexed in relational DBs)

requested_model
string

Core fields (indexed for queries)

resolved_model
string
status_code
integer
stream
boolean
timestamp
string

Timestamp is when the request started

usage
object
user_path
string
workflow_version_id
string